Permalink
Browse files

make nsis check for windows 7

  • Loading branch information...
wodim committed Jun 26, 2017
1 parent 5e74293 commit d3d9de816aab953acfa1a367b24e4554510ce0e3
View
@@ -74,7 +74,7 @@ LangString MsgUninstallOldInstaller ${LANG_ENGLISH} "Previous versions of KVIrc
LangString KVIrcIsRunning ${LANG_ENGLISH} "An instance of KVIrc is currently running. Exit KVIrc and then try again."
LangString WinampSection ${LANG_ENGLISH} "Winamp plugin"
LangString WinampSectionDescr ${LANG_ENGLISH} "Install Winamp plugin"
LangString WinVerUnsupported ${LANG_ENGLISH} "KVIrc does not support the currently running Windows version.$\r$\nWindows Vista or higher is required."
LangString WinVerUnsupported ${LANG_ENGLISH} "KVIrc does not support the currently running Windows version.$\r$\nWindows 7 or higher is required."
!include ".\translations\*.nsi"
@@ -161,7 +161,7 @@ SectionEnd
Function .onInit
${IfNot} ${AtLeastWinVista}
${IfNot} ${AtLeastWin7}
MessageBox MB_OK|MB_ICONSTOP "$(WinVerUnsupported)"
Quit
${EndIf}
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.

0 comments on commit d3d9de8

Please sign in to comment.